Skip to content

List feedback across every site for admins​

GET
/product/feedback

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Query Parameters

approval_status

Optional approval filter. When supplied with status, both filters are applied.

Type
string
Valid values
"pending""approved""rejected"
status

Filters feedback by workflow status.

Type
string
Valid values
"open""under_review""planned""in_progress""released""closed"
site
Type
string
q

Search title, description, public author, and tags.

Type
string
limit
Type
integer
Default
200
Maximum
300

Responses​

OK

application/json
JSON
{
  
"items": [
  
],
  
"counts": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI